View Issue Details

IDProjectCategoryView StatusLast Update
0016257MediaMonkey 5Playlistspublic2020-02-03 11:38
Reporterrusty 
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016257: Copy / Paste keyboard shortcuts don't work for playlists
DescriptionIf the user uses CTRL-V / CTRL-P for playlist nodes in the tree, nothing happens.
TagsNo tags attached.
Fixed in build2227

Activities

Ludek

2020-01-22 08:56

developer   ~0056103

Fixed in 2222

rusty

2020-01-24 21:33

administrator   ~0056204

Tested 2222 and CTRL-C/X / CTRL V doesn't work initially. But then after copying/pasting without using shortcuts it works! This is strange, but it's repeatable.

https://www.screencast.com/t/taVaTHjuQ44x

rusty

2020-01-24 21:34

administrator  

bug16257.7z (53,062 bytes)

Ludek

2020-01-27 16:54

developer   ~0056260

Fixed in 2224

rusty

2020-01-31 20:38

administrator   ~0056455

Tested 2224. CTRL C/V are working, but CTRL X isn't!

Ludek

2020-02-03 11:38

developer   ~0056503

Last edited: 2020-02-03 11:38

View 2 revisions

I see, Ctrl+X works same as Ctrl+V, i.e. it does "copy" instead of "cut"
=> Fixed in 2227